<div align="left">
<?php
if (isset($_GET[artikelid])) {
$db_artiklen = mysql_query("SELECT * FROM `pytox_artikler` WHERE `id` LIKE '{$_GET[artikelid]}' AND `show` LIKE '1' LIMIT 1")or die(mysql_error());

while($db_artikel = mysql_fetch_array($db_artiklen)) {

?>
<br />
<strong><?php print $db_artikel[overskrift]; ?> - <?php print $db_artikel[time];?></strong>
<br />
<i><?php print $db_artikel[brodtekst]; ?></i>
<br />
<br />
<?php print $db_artikel[artikel]; ?>
<br />
<br />
<?php
$forfiid = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$db_artikel[forfatter]}' LIMIT 1");

while ($forfatterid = mysql_fetch_array($forfiid)) {
?>
<i><a href="?site=Com.user&amp;userid=<?=$forfatterid[id]?>"><?php print $db_artikel[forfatter]; ?></a></i>
<?php
}
?>
<br />
<br />
<br />
<?php
}

} else if ($_GET[archive] == "true") {
?>
<strong>Du ser nu alle artiklerne</strong> - <a href="?site=Artikler">Vis første 5</a>
<br />
<br />
<?php


while($artikler = mysql_fetch_array($all_artikler)) {

?>
<strong><?php print $artikler[overskrift]; ?> - <?php print $artikler[time];?></strong>
<br />
<?php print $artikler[brodtekst]; ?>
<br />
<i><a href="?site=Artikler&amp;artikelid=<?php print $artikler[id]; ?>">Læs mere</a></i>
<br />
<br />
<?php
$forfaiid = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$artikler[forfatter]}' LIMIT 1");

while ($forfaid = mysql_fetch_array($forfaiid)) {
?>
<i><a href="?site=Com.user&amp;userid=<?php print $forfaid[id]; ?>"><?php print $artikler[forfatter]; ?></a></i>
<?php
}
?>
<br />
<br />
<?php
}


} else {
?>
<strong>Du ser nu de første 5 artikler</strong> - <a href="?site=Artikler&archive=true">Vis alle</a>
<br />
<br />
<?php

while($db_artikel = mysql_fetch_array($db_artikler)) {

?>
<strong><?php print $db_artikel[overskrift]; ?> - <?php print $db_artikel[time]; ?></strong>
<br />
<?php print $db_artikel[brodtekst]; ?>
<br />
<i><a href="?site=Artikler&amp;artikelid=<?php print $db_artikel[id]; ?>">Læs mere</a></i>
<br />
<br />
<?php
$iiid = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$db_artikel[forfatter]}' LIMIT 1");

while ($iiiid = mysql_fetch_array($iiid)) {
?>
<i><a href="?site=Com.user&amp;userid=<?php print $iiiid[id]; ?>"><?php print $db_artikel[forfatter]; ?></a></i>
<?php
}
?>
<br />
<br />
<?php
}

}
?>
</div>